Two_Level_Branch_Predictor
1	1	+1	# have_bht           
8	8	+1	# bht_size_shifter   
512	512	*2	# bht_nb_shifter     
1	1	+1	# have_pht           
8	8	+1	# pht_size_counter   
512	512	*2	# pht_nb_counter     
2	2	+1	# pht_size_address_share
16	16	+1	# size_address      
2	2	+1	# nb_prediction     
2	2	+1	# nb_branch_complete
